/*
Theme Name: NAO Main
Theme URI: http://codeforthepeople.com/?theme=naomain
Description: Theme for the 'main' NAO site. Very much work-in-progress.
Version: 2013.01
Author: Code For The People Ltd
Author URI: http://codeforthepeople.com/
Template: naobase

            _____________
           /      ____   \
     _____/       \   \   \
    /\    \        \___\   \
   /  \    \                \
  /   /    /          _______\
 /   /    /          \       /
/   /    /            \     /
\   \    \ _____    ___\   /
 \   \    /\    \  /       \
  \   \  /  \____\/    _____\
   \   \/        /    /    / \
    \           /____/    /___\
     \                        /
      \______________________/

*/

.sidebar li {
	margin:0;
	padding:5px 0;

}
.sidebar ul ul {
	margin:5px 10px;
}

.archive-list .list-item {
	margin:10px 0;
}

.table tbody tr:hover td, .table tbody tr:hover th {
	background: none;
}

table.wip-date {
	margin:20px 0;
	border-bottom: 1px solid #ddd;
}
table.wip-date td {
	vertical-align:top;
}
table.wip-date td.rowlabel {
	width:33%;
}

.notes-for-editors ul {
	margin-top:10px;
}
.notes-for-editors li {
	margin-bottom:5px;
}

table#pressofficers {
	margin-bottom: 10px;
}
table#pressofficers th,
table#pressofficers td {
	text-align:left;
	font-size:0.92em;
	vertical-align: top;
	width:50%;
}
table#pressofficers .gapabove th {
	padding-top:10px;
}

.widget-nao-tagclouds .taxname {
	font-weight:bold;
	font-size: 0.92em;
}
.widget-nao-tagclouds {
	padding-bottom:0;
}
.widget-nao-tagclouds .tagcloud {
	padding-bottom:10px;
}

.hentry h2 .status {
	font-size:0.85em;
	text-transform: lowercase;
}
.hentry h2 .status a {
	color:#a00;
}
.hentry .meta {
	font-size:0.85em;
	padding-bottom:1em;
	margin-bottom:1em;
	border-bottom:1px solid #ccc;
}
.hentry .meta.noborder {
	border-bottom:none;
	padding-bottom:0;
	margin-bottom:10px;
}

.hentry .meta .phone {
	margin-left:10px;
}
.suffix {
	text-transform: uppercase;
}
.overline {
	margin-top:1em;
	padding-top:1em;
	border-top:1px solid #ccc;
}


.single .date {
	padding:13px 0 8px;
}

/*WGA tables*/

table.wga td, table.wga th {
	padding-bottom:10px;
	vertical-align:top;
	text-align:left;
}

table.wga th.number, table.wga td.number {
	text-align:right;
}